<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="u-241">U-241</h1>
<p>Element: Uranium (Z = 92); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t1’, ‘j32’, ‘t21’, ‘b80’, ‘j33’, ‘b71’, ‘j4t2’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 13.8; Collisions: 1.05509e+01 +/- 0.0 %</p>
<p>b80 time: 10.8; Collisions: 1.29911e+01 +/- 0.0 %</p>
<p>j33 time: 11.5; Collisions: 1.30242e+01 +/- 0.0 %</p>
<p>t21 time: 14.3; Collisions: 1.05545e+01 +/- 0.0 %</p>
<p>b71 time: 10.5; Collisions: 1.30055e+01 +/- 0.0 %</p>
<p>j32 time: 11.1; Collisions: 1.30175e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 45.9 % (refs), 43.2 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 75.3 % (refs), 86.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.4 %</p>
<p>j33: rms = 910.0 %</p>
<p>b80: rms = 858.6 %</p>
<p>j32: rms = 909.6 %</p>
<p>b71: rms = 916.2 %</p>
</body>
</html>
